import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MD2HeroSelectComponent } from './md2-hero-select.component';

describe('MD2HeroSelectComponent', () => {
  let component: MD2HeroSelectComponent;
  let fixture: ComponentFixture<MD2HeroSelectComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MD2HeroSelectComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MD2HeroSelectComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
